
billing_account_id = ""

description = ""

descriptions = []

display_name = "Terraform-managed service account"

generate_keys = false

grant_billing_role = false

grant_xpn_roles = true

names = []

org_id = ""

prefix = ""

project_id = 

project_roles = []

